.table-responsive
{
overflow: scroll!important;    
}

.dashlet-content
{
overflow: scroll!important;    
}
.separator
{
 border-top: 1px dotted #676666;        
}
.row-fluid
{
text-align: center;
}
.ellipsis_inline
{
text-align: center;
}
